Bug 14705 - missing some da-translations of the desktop files
Summary: missing some da-translations of the desktop files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:11 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:11:43 UTC
Gnome-utils is missing some da-translations of the desktop files...no new
release
have been made in long time...I am sure these are translated in gnome cvs

A new release was just released...it included the translated cvs files.
That and 
documentation updates should be what is new

Comment 1 Elliot Lee 2001-02-08 00:00:54 UTC
Appears to be fixed in gnome-utils-1.2.1-2


Note You need to log in before you can comment on or make changes to this bug.